ここの情報は古いです。ご理解頂いた上でお取り扱いください。

Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#878 closed defect (fixed)

BIZ:予定登録で終了時刻を選択せずに登録しようとするとエラーになる

Reported by: kiwa Owned by: ToshihiroK
Priority: minor Milestone: OpenPNE2.6.8
Component: user【ユーザー向け機能】 Version: 2.6.x & 2.8.x
Keywords: OpenPNE2.8.1 Cc:

Description

http://openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=10550 より転記

fh_biz_schedule_addで終了時刻を選択せずに登録しようとするとエラーになる。
以前は終了時刻は選択しなくても登録できたので修正お願いします。

2.8RC2にて。

Change History (15)

comment:1 Changed 12 years ago by kiwa

Keywords: 再現待ち removed

2.6系でも確認とれました。

  1. 予定登録画面(fh_biz_schedule_add)を開く
  2. 時刻を開始時刻のみ指定して「登録する」をクリック
  3. 「終了時刻が開始時刻より先です。」と表示される

comment:2 Changed 12 years ago by ToshihiroK

Owner: changed from nobody to ToshihiroK
Status: newassigned

これから修正します。

comment:3 Changed 12 years ago by ToshihiroK

Owner: changed from ToshihiroK to ogawa
Status: assignednew

修正しました 2.6 r3188 2.8 r3189

comment:4 Changed 12 years ago by ogawa

Owner: changed from ogawa to kiwa

確認お願いします。

comment:5 Changed 12 years ago by kiwa

携帯fh_biz_schedule_editにて、編集を完了させると以下のような状態になりました。

  • 携帯版fh_calender_weekでは正しく表示される
  • PC版fh_biz_schedule_calendarでは0:00と表示される
  • PC版、携帯版共にfh_biz_schedule_viewでは以下のように表示される(2007/06/06 05:03で登録)
    • 日時:2007-06-06 05:03 ~ 2007-06-05

comment:6 Changed 12 years ago by kiwa

追記です。http://openpne-28x.sosk.pne.jp/ では問題なく動作しました。

comment:7 Changed 12 years ago by ogawa

修正しました。

comment:8 Changed 12 years ago by ogawa

Owner: changed from kiwa to ogawa
Status: newassigned

再修正します。

comment:9 Changed 12 years ago by ogawa

再修正しました。

comment:10 Changed 12 years ago by ogawa

Owner: changed from ogawa to kiwa
Status: assignednew

確認お願いします。

comment:11 Changed 12 years ago by kiwa

確認しました。OKです。

comment:12 Changed 12 years ago by ogawa

Owner: changed from kiwa to ToshihiroK

comment:13 Changed 12 years ago by ogawa

Resolution: fixed
Status: newclosed

comment:14 Changed 12 years ago by ogawa

Keywords: OpenPNE2.8.1 added

comment:15 Changed 12 years ago by ogawa

Version: 2.6.x & 2.8.x
Note: See TracTickets for help on using tickets.